WordPress Download Manager Plugin Remote Code Execution and Remote File Include Vulnerabilities

Bugtraq ID: 71490
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 03 2014 12:00AM
Updated: Dec 19 2014 12:53AM
Credit: ethicalhack3r
Vulnerable: WordPress Download Manager 2.2.3
WordPress Download Manager 2.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus